org.eclipse.draw2d

## Interface ButtonBorder.SCHEMES

Enclosing class:
  ButtonBorder

    public static interface ButtonBorder.SCHEMES

Interface defining commonly used schemes for the ButtonBorder.

### Field Summary

Fields
`static ButtonBorder.ButtonScheme` `BUTTON` Regular button scheme
`static ButtonBorder.ButtonScheme` `BUTTON_CONTRAST` Contrast button scheme
`static ButtonBorder.ButtonScheme` `BUTTON_SCROLLBAR` Scrollbar button scheme
`static ButtonBorder.ButtonScheme` `TOOLBAR` Toolbar button scheme

### Field Detail

#### BUTTON_CONTRAST

    static final ButtonBorder.ButtonScheme BUTTON_CONTRAST

Contrast button scheme

#### BUTTON

    static final ButtonBorder.ButtonScheme BUTTON

Regular button scheme

#### TOOLBAR

    static final ButtonBorder.ButtonScheme TOOLBAR

Toolbar button scheme

#### BUTTON_SCROLLBAR

    static final ButtonBorder.ButtonScheme BUTTON_SCROLLBAR

Scrollbar button scheme